using CombatCore.SerializationTimeLine;
using UnityEngine;


[System.Serializable]
public class TimeLineTriggerAsset : CustomizePlayableAsset
{
    [Header("作用目标")] public FXTargetType targetEntityType;
    public TimeLineTriggerType tineLineTrigerType;
    [Header("触发额外数据")] public string tineLineTrigerData;
}